:root {
    --main-bg-color: #323944;
 }
 
/*INFOGRAFIA contador goyas*/
#ganadores {padding:1rem;background:var(--main-bg-color);}
#ganadores:before {content: 'Listado de premiados';font-weight: 900;color: #D3C6B8;font-size: 2rem;line-height: 2.6rem;text-align: center;text-transform: uppercase;width: 100%;display: block;padding: 0rem 0 1rem 0;}
#ganadores .pelicula .img,.mainGoya2026 #ganadores .pelicula img,.mainGoya2026 #ganadores .label {width:100%;}
#ganadores .pelicula {width:20%;float:left;text-align:center;}
#ganadores .total {background: var(--main-bg-color);color: #D3C6B8;font-size: 3.2rem;line-height: 5rem;width: 5.4rem;display: inline-block;border-radius: 100%;margin: -2rem 0 0 0;border: .2rem solid #D3C6B8;font-weight: 300;}
#ganadores .total em {display:none;}
#ganadores .label {color:#D3C6B8;font-size:1.2rem;line-height:1.6rem;display:inline-block;clear:both;padding:0.8rem;text-transform: uppercase;}
#ganadores .boton {width:100%;padding: 2.4rem 0 0.8rem 0.6rem;}
#ganadores .boton span {font-size:1.6rem;font-weight:800;color:#D3C6B8;display:inline-block;font-weight: 300;}
#ganadores .boton span:after{content:'';background:url('https://css.rtve.es/css/rtve.2026.noticias/premios-goya-SEC_GOYPRE2/i/flecha.svg') no-repeat;width: 0.6rem;height: 1.2rem;display: inline-block;margin: 0rem 0rem -0.14rem 0.6rem;transition: all 0.2s;}
#ganadores .boton span:hover:after{margin: 0rem 0rem -0.14rem 1rem;}
#ganadores .boton img {display:none;}
#ganadores .ico a {text-align: left;}

.mainGoya2026 .container:not(.size_50) #ganadores .pelicula {width: 18.8%;border: 0;position: relative;display: inline-block;margin: 0 0.4%;}
.mainGoya2026 .container:not(.size_50) #ganadores ul {margin-top:.2rem;}